package com.czg.account.service;

/**
 * @author Administrator
 */
public interface CommonService {

    /**
     * 发送验证码
     * @param type 验证码类型
     * @return 是否成功
     */
    Boolean sendSms(String type);

    /**
     * 校验短信验证码是否正常
     * @param type 验证码类型
     * @param code 验证码
     * @return 是否正确
     */
    Boolean checkSmsCode(String type, String code);
}
